דילוג לתוכן

Nemotron Asr Multilingual

שילוב

מזהה מודל nvidia/nemotron-asr-multilingual/asr
# Run the model; wait up to 20 s for the finished result in the same call
curl -X POST "https://api.doitong.ru/v1/run/nvidia/nemotron-asr-multilingual/asr?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "audio": "https://content.doitong.com/audio/showcase/v3/tools/dub_es.mp3"
  }'

# Still "queued" or "running"? Poll with the id from the response:
curl "https://api.doitong.ru/v1/requests/REQUEST_ID?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY"

קבצים כמו בדוגמה: ⁨‏0.002 ‏$⁩ 2 קרדיטי API · ≈ ⁨‏0.22 ‏₽⁩ הקבצים שלכם נמדדים לפני ההרצה הרצה בדף הזה

קבלת מפתח API
NVIDIA דיבור לטקסט #utility#transcribe

תמלול דיבור רב-לשוני עם זיהוי שפה אוטומטי וארבע רמות מהירות/דיוק

NVIDIA · טקסט

התוצאה הראשונה שלך תופיע כאן

בנו בקשה למטה והריצו אותה עם מפתח ה־API שלכם. הפלטים מועתקים לאחסון שלנו ונשמרים לצמיתות או למשך 7 ימים ללא תשלום.

בנה בקשה

הפקדים נוצרים מסכמת המודל. הקוד והמחיר מתעדכנים כשמשנים אותם.

•חובה audio_url
גרור קובץ, או

URL של קובץ אודיו המשמש לתמלול.

מתקדם acceleration · language
acceleration ברירת מחדל regular

הגדרת מהירות/דיוק המבוססת על אורך המקטע: 1.12s עם 'none' מספקת את הדיוק הטוב ביותר; 0.56s עם 'regular' מאזנת בין מהירות לדיוק; 0.32s עם 'high' מהירה יותר; 0.08s עם 'full' היא המהירה ביותר.

ברירת מחדל auto

הנחיית זיהוי שפה לתמלול, המקבלת שפת יעד או 'auto' לזיהוי המבוסס על המודל.

POST /run/nvidia/nemotron-asr-multilingual/asr?wait=20 הצעת מחיר → ⁨‏0.002 ‏$⁩
# Run the model; wait up to 20 s for the finished result in the same call
curl -X POST "https://api.doitong.ru/v1/run/nvidia/nemotron-asr-multilingual/asr?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "audio": "https://content.doitong.com/audio/showcase/v3/tools/dub_es.mp3"
  }'

# Still "queued" or "running"? Poll with the id from the response:
curl "https://api.doitong.ru/v1/requests/REQUEST_ID?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY"

הרצת הבקשה הזו

המפתח שלך נשאר בדפדפן הזה: הוא נשלח רק אל Doitong API ונשמר ב-localStorage רק אם מסמנים זכור. קבל מפתח API

מידע על Nemotron Asr Multilingual

מתמלל קובץ אודיו מ-`audio_url` לטקסט. קלט `language` הוא כברירת מחדל `auto` לזיהוי, או שניתן לבחור locale כגון en-US,‏ de-DE או ja-JP מהרשימה. `acceleration` יוצר פשרה בין דיוק למהירות: `none` הוא המדויק ביותר, `regular` מאוזן, `high` מהיר יותר ו-`full` הוא המהיר ביותר.

פרמטרים

שלח את השם הקנוני או את השם המקומי, לא את שניהם. שמות קנוניים

שםסוג ברירת מחדלמותר תיאור
audio_urlחובה audio
סוגurl · audio
URL של קובץ אודיו המשמש לתמלול.
languageאופציונלי
סוגenum
ברירת מחדלauto
autoen-USen-GBes-USes-ESde-DEfr-FRfr-CAit-ITar-ARja-JPko-KRpt-BRpt-PTru-RUhi-IN
עוד 25zh-CNvi-VNhe-ILnl-NLcs-CZda-DKpl-PLnn-NOnb-NOsv-SEth-THtr-TRbg-BGel-GRet-EEfi-FIhr-HRhu-HUlt-LTlv-LVro-ROsk-SKuk-UAmt-MTsl-SI
הנחיית זיהוי שפה לתמלול, המקבלת שפת יעד או 'auto' לזיהוי המבוסס על המודל.
accelerationאופציונלי
סוגenum
ברירת מחדלregular
noneregularhighfull
הגדרת מהירות/דיוק המבוססת על אורך המקטע: 1.12s עם 'none' מספקת את הדיוק הטוב ביותר; 0.56s עם 'regular' מאזנת בין מהירות לדיוק; 0.32s עם 'high' מהירה יותר; 0.08s עם 'full' היא המהירה ביותר.
חובה שם קנוני, מתקבל גם הוא

פרמטרים של קבצים מקבלים URL ציבורי מסוג https://, כתובת URI מסוג data: בגודל של עד 10 MB, או את file_url של העלאה. קבצים

פלט

GET /requests/req_8k2m4q7x1z9c3v5b6n0p2r4t
{
  "id": "req_8k2m4q7x1z9c3v5b6n0p2r4t",
  "object": "request",
  "model": "nvidia/nemotron-asr-multilingual/asr",
  "status": "succeeded",
  "created_at": "2026-10-20T12:00:00Z",
  "started_at": "2026-10-20T12:00:02Z",
  "completed_at": "2026-10-20T12:00:09Z",
  "queue_position": null,
  "cost": {
    "credits": 2,
    "usd": "0.002",
    "charged": 2,
    "refunded": 0
  },
  "input": {
    "audio_url": "https://content.doitong.com/audio/showcase/v3/tools/dub_es.mp3"
  },
  "output": {
    "output": "Actually, I'm second guessing myself a single coherent passage might be cleaner and more representative of real world speech performance, which is what benchmarking typically uses. I'll write an engaging flowing piece on something like a journey or a day in a tech forward city. That weaves in all the varied elements naturally, rather than splitting it into sections. I'm deciding to keep the targeted tricky sentences section after all. It'll directly test homophones and number heavy lines that are most prone to errors, so I'll include it as a concise, clearly marked addition at the end now. I'm drafting the full passage, starting with a detailed travel narrative that weaves in dates, times, currency, and specific details by the time we pulled into Waverley Station, my phone had buzzed forty seven times, mostly from doctor Amara Akon Reyes at Neurosynt Technologies fretting over our board presentation. We'd spent three weeks refining a transformer model with one point three billion parameters, and the improvements were stunning. Our word error rate plummeted from fourteen point two percent down to three point eight percent. There's something surreal about watching those number shift like that. They're not just metrics they're the payoff from countless late nights and too much coffee.",
    "partial": false
  },
  "outputs": [
    {
      "type": "file",
      "url": "https://content.doitong.com/dev-api/2026/10/20/req_8k2m4q7x1z9c3v5b6n0p2r4t/0-output.jpeg",
      "content_type": "image/jpeg",
      "file_size": 1843200,
      "stored": true
    }
  ],
  "error": null,
  "metrics": {
    "inference_seconds": 6.8
  },
  "urls": {
    "self": "https://api.doitong.ru/v1/requests/req_8k2m4q7x1z9c3v5b6n0p2r4t",
    "cancel": "https://api.doitong.ru/v1/requests/req_8k2m4q7x1z9c3v5b6n0p2r4t/cancel"
  }
}
הקבצים שלכם, הבחירה שלכםכל outputs[].url הוא עותק באחסון שלנו: נשמר לצמיתות (בתשלום לפי GB-חודש) או למשך 7 ימים ללא תשלום, בהתאם להגדרת החשבון או ל־?storage=.
אותו מבנה בכל מודלtype, url, content_type, width, height ו-duration, עבור תמונות, וידאו ואודיו כאחד. output הוא אובייקט התוצאה של המודל עצמו.
שדות הפלט
output
stringטקסט שהתקבל מתמלול האודיו.
partial
booleantrue כאשר תוצאת הסטרימינג היא ביניים.

לסוכני AI: דף זה בפורמט Markdown נמצא בכתובת https://doitong.com/he/developers/models/nvidia/nemotron-asr-multilingual/asr.md. כל המודלים והמדריכים: https://doitong.com/developers/llms.txt